<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency working to save and transform the lives of nepal's most vulnerable people. 
         we work in nepal, assist people of all faiths according to need and do not discriminate in any way." />
    <meta name="author" content="Sultana Cares">
    <meta name="keywords"
        content="NGO,non-profit organigation,islamic,donation, muslims, sultana app, sultana cares, donation, islamic , nepali muslims ">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="images/favicon.ico" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Sultana Care</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Didact+Gothic&family=Nunito+Sans:wght@300;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="styles/style.css">
    <link rel="stylesheet" href="styles/utilites.css">
</head>

<body>
    <!-- HEADERSECTION-STARTS  -->
    <header>
        <nav>
            <div class="logo">
                <a href="index.html">
                    <img src="images/logo.svg" alt="logo">
                </a>
            </div>
            <ul class="nav-links">
                <li>
                    <a href="index.html">Home</a>
                </li>
                <li>
                    <a href="app.html">Our App</a>
                </li>
                <li>
                    <a href="blogs.html">Blogs</a>
                </li>
                <li class="dropdown">
                    <a href="events.html">Events</a>
                    <div class="dropdown-content">
                        <a href="#">Volunteer</a>
                        <a href="#">Gallary</a>
                        <a href="#">Others</a>
                    </div>
                </li>
                <li>
                    <a href="causes.html">Causes</a>
                </li>

                <li>
                    <a href="about.html">About</a>
                </li>
                <li>
                    <a href="contact.html">Contact</a>
                </li>
                <li>
                    <a href="https://forms.gle/XmTSun25k8WVyALw7" target="_blank"><button
                            class="btn donate-btn tooltip">Volunteer <span class="tooltiptext">
                                Become a Volunteer</span></button></a>
                </li>
            </ul>

            <div class="burger">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>
        </nav>
    </header>
    <article class="quran-blog">
        <div class="text-center my">
            <h3>The Holy Quran</h3>
        </div>
        <div class="desgin  text-center">
            <img src="images/desgin.svg" class="" alt="art">
        </div>
        <div class="container">
            <p>The Qur'an (literally, recitation) contains 114 chapters revealed to the Prophet during a period of 23
                years from 609 to 632, the year of his death. The divine revelations were manifested in divine
                inspiration, which the Prophet sometimes uttered in the presence of his companions. His words were
                passed on in the oral tradition of his Arabic culture. Some forty years after his death they were
                transcribed in the written form that has been preserved to date without change. The 114 Suwar (plural of
                Surah) chapters were revealed to Muhammad in Mecca and Madina. They vary in length. The Qur'an is
                arranged not in the chronological order of its revelation but according to the length of each Surah. The
                longest is first, and the shortest last. No one throughout the history of Islam has challenged the
                accuracy of the Qur'an.

                The Arabian peninsula had a long tradition of literary achievement: Prose and poetry of all types were
                widely cultivated. The original miracle of the Qur'an, however, is its enduring literary achievement.
                Many people refuse to believe that any human being, particularly an illiterate man, could have produced
                it. indeed, the belief that the message was revealed by God contributed to the early conversion to Islam
                of the pagan tribes in the Arabian peninsula. The fact that Prophet Muhammad was a trustworthy person
                and that his early followers were people whose rectitude was well- established and enduring among the
                various Arab tribes also contributed to early conversions.

                The Qur'an is written in such a way that it evokes profound emotions in the reader. The analogies,
                maxims, and stories provide imagery of great "psychological moment." full of an elan which imparts an
                uplifting sense of great destiny in life and lasting fulfillment in heaven. The richness of its form and
                content invites constant rereading. Moral values are intertwined with history, and the details of daily
                life are based on a continuum with life in the hereafter. Its topics range from the most specific to the
                most general and include the past and future, life on earth, and existence of the soul after death. its
                topics cover all aspects of human interaction as well as relations between man and his Creator. It is,
                in short, a comprehensive and integrated guide to life.

                A man studies a copy of the Qur'an as he sits by a carved column in the Upper Swat village of Bahrain,
                south of Kalam, Pakistan. (Aramco World Magazine, January-February 1997; photo Luke Powell).

                Say, Oh Muslims, we believe in Alllah and that which is revealed unto Abraham and Isma'il and Isaac and
                Jacob and the tribes and that which Moses and Jesus received and that which the Prophet received from
                the Lord. We make no distinction between any of them and unto them we have surrendered. (We are
                Muslims.)
                Qur'an 2:136

                The Three Fundamental Unities of Islam: God, Humankind, and Religion

                Islam is a universal faith for all times, all places, and all peoples. It is predicated on the belief
                that there is but one God, Allah, the Creator of the universe and of humankind. The Qur'an opens with
                the words, "In the name of Allah, the Merciful, the Compassionate." Mercy and compassion are his
                principal qualities. The relationship which exists between God and His creation is based on one
                religion. These fundamental unities are the foundation of faith.

                The Qur'an refers to the creation of the earth and other celestial bodies out of the darkness of chaos.
                Scientific theories that hive evolved about the creation highlight the unity of the universe. If God
                created this unique universe and shaped humankind to inhabit it, it follows that God would also have
                communicated with humankind through a single religion, even though it be in successive revelations.
                Islam is the last and most all- encompassing message of God.

                If one believes that there is but one humankind which is part of a single universe created by one God,
                then one believes in an interrelationship among all created things. Religion in this context is a set of
                rules that regulate the relationship between the Creator and the created and establish the basis of
                accountability in the hereafter. It also sets forth the framework for permissible economic, social and
                political systems and formulates the principles and rules through which people should deal with one
                another. In effect, it provides a variety of prescriptions and guidelines as well as inspiration.

                In this respect, Islam is very much a law-oriented religion. It provides the guidelines and principles
                upon which laws and regulations can be established. The influence of Islam must not be viewed in a
                narrowly legalistic light but rather as providing a framework which guarantees basic fairness and
                justice to all.

                Islam is holistic, requiring that its followers have iman (faith) to fulfill the requirements of its
                religious tenets. The Muslim is required to express his Ibada, service to Allah, through his deeds,
                conduct, and words. The Qur'an enjoins that Muslims do good and abjure evil. Life in this world is a
                passage, and the eternal soul shall be judged by the Almighty on Judgment Day by intentions as well as
                by deeds. Reward and punishment shall be meted out in heaven and hell, but Allah is merciful to those
                who repent and do good. Repentance and mercy are among Islam's great themes.

                "Islam is built on five (pillars) testifying that there is no god but Allah and that Muhammad is the
                Messenger of Allah, performing the prayers, paying the zakat, making the pilgrimage to the House, and
                fasting in Ramadan."
                The Prophet's Hadith

                Bearing Witness to the One and Only God (shehada)

                Allah in Arabic implies the one and only true God, the beginning and the end of everything, neither born
                nor giving birth. The Qur'an states that He is beyond human description, but is referred to in the
                Qur'an by ninety-nine attributes, such as the merciful, the compassionate, the forgiving. Together with
                the command to bear witness and acknowledge the singularity, centrality, unity, and uniqueness of God,
                the believer is enjoined to confess that Muhammad is God's messenger and prophet.

                Religious Tax (zakat)

                Although required by the Qur'an, zakat is specified in detail only in the practice and teachings of the
                Prophet and in later interpretations. It is the payment of a certain percentage of one's income to
                support the needy and to fulfill other objectives of the community. While this can be rightly equated to
                a combination of taxation and charity, zakat is different from sadaqa, charity, which is equally
                mandated by the Qur'an but left to the discretion of the individual Muslim, depending upon
                circumstances. Sadaqa is both tangible and intangible a kind word, for example, may be a form of Sadaqa.
                But Zakat is tangible. It is paid at the end of the Ramadan fast. Non-Muslims, the people of the book
                (Christians and Jews), are not required to pay Zakat but another tax, called Jizyah.

                Fasting during Ramadan (siyam)

                Fasting from dawn to sunset during the month of Ramadan, the ninth month in the Islamic lunar calendar,
                is required of those whose health permits. (The Islamic lunar calendar is 11 days shorter than the
                Gregorian calendar, thus the annual shift of Ramadan's occurrence in relationship to the Gregorian
                calendar.) It is a complete fast, requiring that nothing be taken into the body but needed medication.
                During Ramadan there is an emphasis on piety and religious observances. Those who are ill or traveling
                do not have to fast during Ramadan but must compensate by fasting and by contributing to the Zakat.

                Ye who believe! Fasting is prescribed to you as it was prescribed to those before you, That ye may
                (learn) self-restraint,...
                Qur'an 2:183

                The Pilgrimage (hajj)

                The pilgrimage to Mecca once in one's lifetime is required of all those who have the physical and
                financial ability to make the journey. The practice derives from the divine mandate given Muhammad to
                rebuild the first temple of worship to God in Mecca. The pilgrimage requirement makes this desert city a
                gathering place for people from all parts of the world once a year. The rituals of the hajj were
                established by the Prophet. They emphasize repentance, resulting in forgiveness by God. The practice
                also strengthens the bond among the faithful from all walks of life and regions of the world. It is
                performed during the Islamic lunar month of Dhu al-hijja.

                Makkah al-Mukarramah—"Makkah the Honored"—was the birthplace of the Prophet Muhammad in 570. Within
                today's city, at the center of the Sacred Mosque is the focal point of Islamic prayer worldwide—the
                Ka'ba. The 15-meter-high (48'), roughly cubical structure was first built as a place for worship of the
                one God by Ibrahim (Abraham) and Isma'il (Ishmael), and it is thus a physical reminder of the links
                between Islam and the dawn of monotheism, between the Qur'an and previous revelations, and between the
                Prophet Muhammad and earlier Messengers of God. (Aramco World Magazine, January-February 1999; photo
                Peter Sanders).

                And remember Abraham and Isma'il raised the foundations of the House (With this prayer): "Our Lord!
                Accept (this service) from us: For Thou art the All-Hearing, the All-knowing.
                Qur'an 2:127

                Prayers (salat)

                The Qur'an does not state the number and manner of prayers; these were established by the Prophet. The
                required individual prayers are said five times a day: at dawn, noon (when the sun is at the center of
                the sky), afternoon (when the sun is halfway to sunset) sunset, and night (after sunset but before
                sunrise). The only required communal prayer is the Friday noon prayer. Like the Christians' Sunday or
                the Jews' Sabbath, Muslims consider Friday the last day of Creation.

                Prayers can also be communal; that is, in fact, the preferred way. When so conducted, the prayers are
                led by an im am, who is usually either a person schooled in Islam or simply one among the group who is
                more knowledgeable, older, or recognized by the others as being especially pious.

                Muslims stand shoulder to shoulder and kneel a number of times, depending on whether it is the morning
                prayer (twice) or the late-night prayer (four times). Standing shoulder to shoulder, irrespective of
                status in life, symbolizes equality before God. In Islam, as the Prophet said, no man is better than
                another save for his piety, which only Allah can judge. At each kneeling, the Muslim places his forehead
                on the ground, a symbol of the equality of all men, humility, worship of the Creator, and the fact that
                from earth we come and to earth we return. All praying Muslims face Mecca, where the Ka'ba is located.
                It is the qibla (the direction) which provides unity and uniformity for all Muslims. At an earlier time,
                it was the practice to face Jerusalem, the second holiest city in Islam. The Ka'ba holds the remnants of
                Abraham's temple.

                In the only European nation with a Muslim majority, Albania's population again throngs to the mosques
                since the downfall of Communism in 1990. (Aramco World Magazine, July-August 1992; photo Larry Luxner).
                The imam does not necessarily have any special religious status in Sunni tradition just because he is
                the prayer leader However, he could be a person whose schooling or training conferred on him special
                status, as is the case with the ulema (or scholars, plural of alem). One attains this status after
                having pursued an extensive education in theology throughout secondary, college, and graduate study at a
                theological university.

                Before prayers, Muslims are required to perform ablutions, which include washing the face, arms, and
                feet in a ritual prescribed by the Prophet. This is not only for the purposes of cleanliness, but to
                provide a break from prior activity. Before ablutions and prayers, a Muslim must confirm within himself
                his intention to pray.

                The prayers are usually announced by means of a summons or call to prayer (the adhan) by the muadhin,
                who chants or intones it. There is no particular religious status conveyed by this responsibility; the
                muadhin is usually a pious member of the community who has a particularly strong or resonant voice. The
                call to prayer starts with "Allahu akbar" (God is great), words frequently used by Muslims either in
                prayers or in other contexts as a reaffirmation of the oneness and omnipotence of the Creator. The
                expression "al-hamdu lillah" (thanks be to God) is also among the phrases most commonly used by Muslims.
                They are used in any situation in which a grateful or thankful response is apposite. They are a reminder
                that God's will and bounty are everything.

                The mosque is a symbol of the uncompromising nature of Islamic monotheism. It has a distinctive
                architecture, which includes a minaret for the call to prayer. It does not contain any images that might
                be associated with religious idolatry, which Islam forbids. The architecture of mosques built over
                fourteen centuries in various parts of the Muslim world is an unsurpassed artistic legacy. The floors of
                mosque are sometimes covered with straw mats or rugs. Muslims remove their shoes before entering so as
                not to soil the place where they touch their foreheads to the floor to pray.

                Let there be no no compulsion in religion: Truth stands out clear from Error: whoever rejects evil and
                believes in God hath grasped the most trustworthy hand-hold, that never breaks. And God heareth and
                knoweth all things.
                Qur'an 2:256

                "The best of you are those who have the most excellent morals."
                The Prophet's Hadith</p>

        </div>
    </article>

    <!-- footer -->
    <footer class="footer">
        <div class="container grid-4">
            <div class="footer-logo ">
                <div class="logo">
                    <img src="images/logo-black.png" alt="">
                </div>
                <p>Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency.
                </p>
                <div class="info  flex-col">
                    <p>
                        <i class="fas fa-map-marker-alt"></i> Imadol, Kathmandu Nepal
                    </p>

                    <p>
                        <i class="fas fa-envelope"></i> sultanacares@gmail.com
                    </p>
                </div>
                <div class="social-media">
                    <a href="https://www.facebook.com/sultanacare">
                        <i class="fab fa-facebook-square"></i>
                    </a>
                    <a href="https://www.instagram.com/sultanacare/">
                        <i class="fab fa-instagram-square"></i>
                    </a>
                    <a href="https://twitter.com/SultanaCare">
                        <i class="fab fa-twitter-square"></i>
                    </a>
                </div>
            </div>
            <div class="quick-links">
                <h5>QUICK LINKS</h5>
                <ul>
                    <li>
                        <a href="about.html">ABOUT US</a>
                    </li>
                    <li>
                        <a href="contact.html">CONTACT US</a>
                    </li>
                    <li>
                        <a href="app.html">OUR APP</a>
                    </li>
                    <li>
                        <a href="https://www.privacypolicies.com/live/49e08550-ca5e-41d9-9f87-d8adc8e93c16">PRIVACY
                            POLICIES</a>
                    </li>
                    <li>
                        <a
                            href="https://www.termsandconditionsgenerator.com/live.php?token=tM53HdVDjxB7pMcV1aQiU4zmI3opf7Hz">TERMS
                            & CONDITIONS</a>
                    </li>
                </ul>
            </div>
            <div class="footer-app">
                <h5>Download Our App</h5>
                <p> The most popular Nepali Muslim app.

                     

                    Sultana ease the way you live Islamic life in Nepal.
                    It brings all the Nepali Muslims under one platform and shares the Islamic ways of life. </p>
                <a href="https://play.google.com/store/apps/details?id=com.sultana.muslimprayer "><img
                        src="images/app-store.png" alt=""></a>
            </div>
            <div class="quick-contact">
                <h5>Quick Contact</h5>
                <div class="footer-form ">
                    <form name="contact" method="#">
                        <div class="form-control">
                            <input type="text" name="name" placeholder="Name" required>
                        </div>
                        <div class="form-control">
                            <input type="email" name="email" placeholder="Email" required>
                        </div>
                        <div class="form-control">
                            <textarea class="textarea" placeholder="message"></textarea>
                        </div>
                        <input type="submit" value="send now" class="btn btn-primary">
                    </form>
                </div>
            </div>
        </div>

    </footer>
    <div class="footer-second">
        <p>Sultana Care Copyright 2021 - All Rights Reserved</p>
    </div>



    <script src="styles/main.js"></script>
</body>

</html>
